The cirros image was rebuilt against the 3.13.0-83 kernel, drivers e1000e, igbvf...
[packages/trusty/cirros-testvm.git] / cirros-testvm / src-cirros / src / etc / init.d / acpid
diff --git a/cirros-testvm/src-cirros/src/etc/init.d/acpid b/cirros-testvm/src-cirros/src/etc/init.d/acpid
new file mode 100755 (executable)
index 0000000..bda7ab2
--- /dev/null
@@ -0,0 +1,22 @@
+#!/bin/sh
+# acpid
+
+case "$1" in
+       start)
+               echo -n "Starting acpid: "
+               start-stop-daemon -S -q -p /var/run/acpid.pid --exec /sbin/acpid
+               echo "OK"
+               ;;
+       stop|restart|reload)
+               echo -n "Stopping acpid: "
+               start-stop-daemon -K -q -p /var/run/acpid.pid
+               echo "OK"
+               ;;
+       *)
+               echo $"Usage: $0 {start}"
+               exit 1
+esac
+
+exit $?
+
+# vi: ts=4 noexpandtab